Inhoud
Index 🔎︎

# IIf-instructie

Geeft één van twee mogelijke functieresultaten terug, afhankelijk van de logische waarde van de geëvalueerde uitdrukking.

## Syntaxis:

    IIf (Expressie, ExpressieWaar, ExpressieOnwaar)

## Parameters:

Expressie: Elke expressie die moet worden geëvalueerd. Als de expressie Waar is, geeft de functie het resultaat ExpressieWaar terug; anders wordt het resultaat ExpressieOnwaar teruggegeven.

ExpressieWaar, ExpressieOnwaar: Elke expressie, waarvan één als het functieresultaat zal worden teruggegeven, afhankelijk van de logische evaluatie.

## Foutcodes:

5 Ongeldige aanroep van procedure